Xerces-C++ 3.2.0

Classes | Functions
PlatformUtils.hpp File Reference

Go to the source code of this file.

## Classes
class | XMLDeleter
class | XMLPlatformUtils
| Utilities that must be implemented in a platform-specific way. More...

## Functions
| MakeXMLException (XMLPlatformUtilsException, XMLUTIL_EXPORT) inline XMLSize_t XMLPlatformUtils

## Function Documentation

## ◆ MakeXMLException()

MakeXMLException | ( | XMLPlatformUtilsException | ,
|  | XMLUTIL_EXPORT |
| ) |  |

Referenced by XMLURL::getMemoryManager(), and XMLNetAccessor::XMLNetAccessor().